body {
    background: #111111;
    margin: 0;
    padding: 0;
    font: normal 12px/1.5 '굴림',Gulim,'돋움',Dotum,AppleGothic,Sans-serif;
}

.content_wrap {
	overflow-x: hidden;
    position: relative;
}

.content_wrap .section {
	padding: 20px 20px 20px 20px;
}

.content_wrap .section h2 {
    margin: 10px 0 0 0;
	font: bold 18px 돋움, Dotum;
    color: #f0f0f0;
    letter-spacing: -1px
}

.content_wrap .section h3 {
    margin: 10px 0 0 0;
	font: bold 16px 돋움, Dotum;
    color: #f0f0f0;
    letter-spacing: -1px
}

.content_wrap .section p {
    margin-left: 18px;
    margin-top: 10px !important;
    font-size: 14px;
    color: #f0f0f0;
    letter-spacing: -1px;
    word-break:break-all;
}

.content_wrap .section p span {
    margin-left: 25px;
}

.content_wrap .section address {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    text-align: center;
    color: #f0f0f0;
    font: normal 12px/1.5 '굴림',Gulim,'돋움',Dotum,AppleGothic,Sans-serif;
}

.other {
	display: inline-block;
    color: #f0f0f0;
}
